Index: branches/2.0-beta1/include/Pacpus/PacpusTools/geodesie.h
===================================================================
--- branches/2.0-beta1/include/Pacpus/PacpusTools/geodesie.h	(revision 149)
+++ branches/2.0-beta1/include/Pacpus/PacpusTools/geodesie.h	(revision 162)
@@ -4,6 +4,6 @@
 // %}
 /// @file
-/// @author  Firstname Surname <firstname.surname@utc.fr>
-/// @date    Month, Year
+/// @author  Jean Laneurit <firstname.surname@utc.fr>
+/// @date    April, 2010
 /// @version $Id: geodesie.h 75 2013-01-10 17:04:19Z kurdejma $
 /// @copyright Copyright (c) UTC/CNRS Heudiasyc 2006 - 2013. All rights reserved.
@@ -40,5 +40,5 @@
 /// @todo Documentation
 /// @todo Rewrite!
-struct PACPUS_TOOLS_API Matrice
+struct PACPUSTOOLS_API Matrice
 {
     /// Copy ctor
@@ -71,11 +71,11 @@
 };
 
-PACPUS_TOOLS_API Matrice TransMat(const Matrice A);
-PACPUS_TOOLS_API Matrice ProdMat(const Matrice A,const Matrice B);
-PACPUS_TOOLS_API void Write(const Matrice A,std::ostream& out);
+PACPUSTOOLS_API Matrice TransMat(const Matrice A);
+PACPUSTOOLS_API Matrice ProdMat(const Matrice A,const Matrice B);
+PACPUSTOOLS_API void Write(const Matrice A,std::ostream& out);
 
 ////////////////////////////////////////////////////////////////////////
 /// @todo Documentation
-class PACPUS_TOOLS_API Raf98
+class PACPUSTOOLS_API Raf98
 {
 public:
@@ -135,8 +135,8 @@
 
 ////////////////////////////////////////////////////////////////////////
-PACPUS_TOOLS_API void Geographique_2_Lambert93(const Raf98& raf98,double lambda,double phi,double he,Matrice in,double& E,double& N,double& h,Matrice& out);
-PACPUS_TOOLS_API void Geographique_2_Lambert93(const Raf98& raf98,double lambda,double phi,double he,double& E,double& N,double& h);
-PACPUS_TOOLS_API void Lambert93_2_Geographique(const Raf98& raf98,double E,double N,double h,double& lambda,double& phi,double& he);
-PACPUS_TOOLS_API void Lambert93_2_Geographique(const Raf98& raf98,double E,double N,double h,Matrice in,double& lambda,double& phi,double& he,Matrice& out);
+PACPUSTOOLS_API void Geographique_2_Lambert93(const Raf98& raf98,double lambda,double phi,double he,Matrice in,double& E,double& N,double& h,Matrice& out);
+PACPUSTOOLS_API void Geographique_2_Lambert93(const Raf98& raf98,double lambda,double phi,double he,double& E,double& N,double& h);
+PACPUSTOOLS_API void Lambert93_2_Geographique(const Raf98& raf98,double E,double N,double h,double& lambda,double& phi,double& he);
+PACPUSTOOLS_API void Lambert93_2_Geographique(const Raf98& raf98,double E,double N,double h,Matrice in,double& lambda,double& phi,double& he,Matrice& out);
 /** Convert from geographique to ECEF.
  * @param[in] longitude Longitude in radian.
@@ -144,5 +144,5 @@
  * @param[in] he Height in meter.
  */
-PACPUS_TOOLS_API void Geographique_2_ECEF(double longitude, double latitude, double he, double& x, double& y, double& z);
+PACPUSTOOLS_API void Geographique_2_ECEF(double longitude, double latitude, double he, double& x, double& y, double& z);
 /** Convert from ECEF two ENU.
  * @param[in] lon0 Longitude of the origin in radian.
@@ -150,16 +150,16 @@
  * @param[in] he0 Height of the origin in radian.
  */
-PACPUS_TOOLS_API void ECEF_2_ENU(double x,double y,double z,double& e,double& n,double& u,double lon0,double lat0,double he0);
+PACPUSTOOLS_API void ECEF_2_ENU(double x,double y,double z,double& e,double& n,double& u,double lon0,double lat0,double he0);
 ////////////////////////////////////////////////////////////////////////
 
 ///ALGO0001
 /// @todo Rename
-PACPUS_TOOLS_API double LatitueIsometrique(double latitude,double e);
+PACPUSTOOLS_API double LatitueIsometrique(double latitude,double e);
 ///ALGO0002
 /// @todo Rename
-PACPUS_TOOLS_API double LatitueIsometrique2Lat(double latitude_iso,double e,double epsilon);
+PACPUSTOOLS_API double LatitueIsometrique2Lat(double latitude_iso,double e,double epsilon);
 
 ///ALGO0003
-PACPUS_TOOLS_API void Geo2ProjLambert(
+PACPUSTOOLS_API void Geo2ProjLambert(
     double lambda,double phi,
     double n, double c,double e,
@@ -167,5 +167,5 @@
     double& X,double& Y);
 ///ALGO0004
-PACPUS_TOOLS_API void Proj2GeoLambert(
+PACPUSTOOLS_API void Proj2GeoLambert(
     double X,double Y,
     double n, double c,double e,
@@ -174,5 +174,5 @@
     double& lambda,double& phi);
 
-PACPUS_TOOLS_API double ConvMerApp(double longitude);
+PACPUSTOOLS_API double ConvMerApp(double longitude);
 
 /**
@@ -216,5 +216,5 @@
 }
 
-PACPUS_TOOLS_API QMatrix4x4 yprenuToMatrix(QVector3D angle, QVector3D position);
+PACPUSTOOLS_API QMatrix4x4 yprenuToMatrix(QVector3D angle, QVector3D position);
 
 } // namespace Geodesie
